# Kit attributes for team 112 (Hannover 96)

# all blue kit
[px/blue.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no

# all white kit
[px/white.bmp]
shirt.name = 3d4a7e
shirt.number = 3d4a7e
shorts.number = 3d4a7e
collar = no

# cup
[px/cup.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = yes

[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 0259C4
shirt.number = 0259C4
shorts.number = 0259C4
shorts.number.location = right

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[px/3rd.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right
